/** GLOBAL RESETS **/

@import url("http://www.drgt.be/theme/Template/nivo/bar.css");
@import url("http://www.drgt.be/theme/Template/nivo/nivo-slider.css");

:link,:visited {
text-decoration:none;
}
h1,h2,h3,h4,h5,h6,pre,code {
font-weight:400;

}
ul,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {
margin:0;
padding:0
}
a img,:link img,:visited img {
border:none
}

/** GLOBAL SETS **/
.clear {clear:both;}

.hidden {display:none;}

html, body {
width: 965px;
margin: 0 auto;
font-size:13px;
color:#202020;
font-family: Helvetica, Arial, "Lucida Grande","HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",  sans-serif;
font-weight: 250;
background-color:#f4f4f4;
background-image: url(images/purple_bg.png);
background-repeat: repeat-x;
}
.tempWhite{
background: #fff;
}

/** WEBSETS **/


q{
width: 350px;
border-left: 5px solid #f2f2f2;
float: left;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, HelveticaNeueLTCom-Lt, Arial, "Lucida Grande", sans-serif;
font-size: 16px;
font-style: normal;
color: #414141;
padding: 0 15px;
}

#download:hover
{ 
transform: scale(1.05,1.05);
-ms-transform: scale(1.05,1.05); /* IE 9 */
-webkit-transform: scale(1.05,1.05); /* Safari and Chrome */
-o-transform: scale(1.05,1.05); /* Opera */
-moz-transform: scale(1.05,1.05); /* Firefox */
}


#header {
background-image: url(http://www.drgt.be/theme/Template/images/header.png);
background-repeat: no-repeat;
height:165px;
}

.logo_header{
padding: 15px;
margin-top: 15px;
position: absolute;
}

h2 {
font-size:1.5em;
font-weight:420;
margin:1px 0px 5px 0px;
}

h3 {
font-size:1.1em;
margin:2px 0px 2px 0px;
}

h4 {
font-size:1.0em;
margin:5px 0px 2px 0px;
color:#662f8f;
}

p img{
padding: 0px 5px 5px 0px;
margin: 0px 5px 5px 0px;
}
img{
margin: 0px 5px 5px 0px;
}

.c_email{
color:#2555c1;
text-decoration: underline;
}

.c_email:hover{
color:red;
text-decoration: underline;
}


/** MENU **/

a{
list-style-type: none;
transition: all .3s ease;
-o-transition: all .3s ease;
-moz-transition: all .3s ease;
-webkit-transition: all .3s ease;
}

::selection {
	background: #662f8f;
	color:#f4f4f4;
}
::-moz-selection {
	background: #662f8f;
	color: #f4f4f4;
}

#nav{
margin-left:8px;
text-decoration: none;
text-transform:uppercase;
}

#nav li {
margin-top: 135px;
list-style-type: none;
position:relative;
float:left;
}

#nav li a {
color:#f4f4f4;
padding: 0px 10px 0px 10px
}

#nav li a:hover{
color: #662f8f;
background-color:#e4e4e4;
padding: 18px 10px 15px 10px;
background: #e4e4e4; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#fff'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#fff)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #e4e4e4,  #fff); /* for firefox 3.6+ */ 
}

#nav li.current a{
color:#b591cf;
padding: 18px 10px 15px 10px;
}
/** Search **/

#search_form{
margin-top: 130px;
float: right;
}

#search_results li{
list-style-type:none;
}


/** CONTENT **/
#wrapper {
max-width: 965px;
margin: 0 auto;
background: #fff;
}

#video_area{
margin:350px 0px 0px 20px;
background-color: #000;
width: 600px;
text-align: center;
}

.home_header{
background-color: #f4f4f4;
margin-bottom: 10px;
margin-top: 10px; 

padding-left: 25px;
border: solid;
border-width: 1px;
border-color: #e5e5e5;


border-left: solid;
border-left-width: 10px;
border-left-color: #662f8f;

}
.home_header h1{
color: #3D3D3D;
}

table{
padding: 5px;
width: 700px; 
}

td{
padding: 5px;
}

.list{
background: #DCDCDC;
}

.TRalt{
background: #DCDCDC;
}

/** Contactpage**/
.imgcontact{
padding: 0px;
margin: 0px;

}

#contactdrgt{
float: left;
width: 420px;
padding: 10px;
margin: 10px;
background-color: #f2f2f2;
}

#contactsip{
float: left;
width: 420px;
padding: 10px;
margin: 10px;
background-color: #f2f2f2;
}

/** Footer **/

#footer{
width: 900px;
margin: 0 auto;
}

#footer_nav a{
text-decoration: none;
float: left;
margin-top: 15px;
margin-bottom: 15px;
color:#662f8f;
}

#footer_nav a:hover{
text-decoration: none;
float: left;
margin-top: 15px;
margin-bottom: 15px;
}

#footer_copyright{
text-decoration: none;
float: right;
margin-top: 15px;
}

#footer_nav li{
list-style-type: none;
margin:0px 10px 0px 0px;
position:relative;
float:left;

}

#footer_nav li:hover{
text-decoration: underline;
color:black;
}

/** Distributor **/

#distributor li{
transition: all 1s ease;
-o-transition: all 1s ease;
-moz-transition: all 1s ease;
-webkit-transition: all 1s ease;
float: left;

list-style-type: none;
font-size: 1.5em;
padding:5px 18px 5px 18px;
opacity: 0.3;
margin-top: 5px;
}

#distributor li:hover{
background-color:#662f8f;
color:#f4F4F4;

list-style-type:none;
font-size: 1.5em;
padding:5px 18px 5px 18px;
opacity: 0.99;
margin-top: 5px;
}

/** Page **/

#page-text {
margin:10px 10px 10px 10px;
padding:10px 10px 10px 10px;
float: left;
width: 750px;
min-height: 150px;v
}
#page-text ul{
width: 500px;
margin:10px 0px 10px 0px;
list-style: url(list.png);
background-color: #F0F0F0;
padding: 15px 15px 15px 25px;

border-radius: 10px;
border-radius: 10px;
-moz-border-radius: 10px
-moz-border-radius: 10px;
}

#page-text li{
margin-bottom:5px;
margin-top:5px;
}

#page-text li ul{
width: auto;
background-color: #f9f9f9;

border-radius: 10px;
border-radius: 10px;
-moz-border-radius: 10px
-moz-border-radius: 10px;

}

#page-text h3{
color: #662f8f;
font-size:1.4em;
padding:10px 0px 0px 0px;
}


/** Company component **/
#wrap{
width: 650px;

}
.col-13 {
float: left;
width: 300px;
margin-left: 30px;


}
.info-item .holder {
padding-left: 52px;
background: url(images/ICO/ico.png) 0 10px no-repeat;
}
.info-item .item2 {
background: url(images/ICO/ico2.png) 0 10px no-repeat;
}
.info-item .item3 {
background: url(images/ICO/ico3.png) 0 10px no-repeat;
}
.info-item .item4 {
background: url(images/ICO/ico4.png) 0 10px no-repeat;
}
.info-item .item5 {
background: url(images/ICO/ico5.png) 0 10px no-repeat;
}
.info-item .item6 {
background: url(images/ICO/ico7.gif) 0 10px no-repeat;
}
.info-item .item7 {
background: url(images/ICO/ico7.png) 0 10px no-repeat;
}


/** Child Menu **/

#child_menu {
     float: left; 
     width: 150px;
     margin:10px 10px 10px 10px;
     text-align:left;
     } 
#child_menu li { 
     font-size: 13px;
     font-weight: 150;
     text-align:left; margin: 0px;
     padding-top: 5px;
     padding-bottom: 5px;
     line-height: normal;
     border-bottom: 1px dashed #DFE1E0;
     list-style: none;
}
#child_menu .current a {
     color: #662F8F;
}
#child_menu #parent a {
     /*color: #FF4C0C;*/
}
#child_menu #parent {
     /*display: none;*/
}
#child_menu a {
     color: #444444;
     padding: 2px;
}
#child_menu a:hover{
     color: #662F8F;
     padding: 2px;
}
#child_menu li:hover {
	 transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
     color: #662F8F;
     background: #f2f2f2;
     padding-top: 5px;
     padding-bottom: 5px;
}


/** Collum **/

#left-collum {
float: left;
max-width:640px;
margin: 10px;
}

#left-collum h2{
color: #662f8f;
font-size:1.4em;
padding:15px 0px 2px 5px;
}

#left-collum h3{
color: #662f8f;
font-size:1.4em;
padding:10px 0px 0px 0px;
}


#left-collum p{
padding:2px 0px 2px 5px;
}

/** Collum **/

.nm_post_title{
margin: 5 5 5 0;
}

.nm_post {
padding: 0px 10px 10px 10px;
}

.nm_post a{
color: #662f8f;
}

.nm_post_title a{
text-decoration: none;
padding: 5px;
}

.nm_post_title a:hover{
text-decoration: none;
background: #662f8f;
color: #f2f2f2;
padding: 5px;
}

.nm_post_date{
background-color: #e0e0e0;
padding:5px;
margin-bottom: 10px;
}

/** Contact **/

#worldmap{
width: 901px;
height: 542px;
position: relative;
top: 0;
left: 0;
}

#belgium {
-webkit-transition: margin 0.2s ease-out;
-moz-transition: margin 0.2s ease-out;
-o-transition: margin 0.2s ease-out;
position: absolute;
top: 190px;
left: 410px;
}

#belgium:hover{
margin-top: -10px;
}

#peru {
-webkit-transition: margin 0.2s ease-out;
-moz-transition: margin 0.2s ease-out;
-o-transition: margin 0.2s ease-out;
position: absolute;
top: 350px;
left: 200px;
}

#peru:hover{
margin-top: -10px;
}

#austria {
-webkit-transition: margin 0.2s ease-out;
-moz-transition: margin 0.2s ease-out;
-o-transition: margin 0.2s ease-out;
position: absolute;
top: 200px;
left: 450px;
}

#austria:hover{
margin-top: -10px;
}

#lasvegas {
-webkit-transition: margin 0.2s ease-out;
-moz-transition: margin 0.2s ease-out;
-o-transition: margin 0.2s ease-out;
position: absolute;
top: 220px;
left: 120px;
}

#lasvegas:hover{
margin-top: -10px;
}

#sa {
-webkit-transition: margin 0.2s ease-out;
-moz-transition: margin 0.2s ease-out;
-o-transition: margin 0.2s ease-out;
position: absolute;
top: 420px;
left: 460px;
}

#sa:hover{
margin-top: -10px;
}


#ma {
-webkit-transition: margin 0.2s ease-out;
-moz-transition: margin 0.2s ease-out;
-o-transition: margin 0.2s ease-out;
position: absolute;
top: 240px;
left: 420px;
}

#ma:hover{
margin-top: -10px;
}


.textbelgium:hover:before
{
content:"Belgium, Erembodegem";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 150px;
left: 410px;
font-family:Helvetica;
font-size: medium;
}

.textaustria:hover:before
{
content:"Austria, Graz";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 160px;
left: 450px;
font-family:Helvetica;
font-size: medium;
}

.textperu:hover:before
{
content:"Peru, Lima";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 310px;
left: 200px;
font-family:Helvetica;
font-size: medium;
}

.textlasvegas:hover:before
{
content:"USA, Las Vegas";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 180px;
left: 120px;
font-family:Helvetica;
font-size: medium;
}

.textsa:hover:before
{
content:"South-Africa";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 380px;
left: 440px;
font-family:Helvetica;
font-size: medium;
}

.textma:hover:before
{
content:"Malta";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 200px;
left: 400px;
font-family:Helvetica;
font-size: medium;
}

.textbelgium_es:hover:before
{
content:"B\00e9lgica, Knokke";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 150px;
left: 410px;
font-family:Helvetica;
font-size: medium;
}

.textaustria_es:hover:before
{
content:"Austria, Graz";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 160px;
left: 450px;
font-family:Helvetica;
font-size: medium;
}

.textperu_es:hover:before
{
content:"Per\00fa, Lima";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 310px;
left: 200px;
font-family:Helvetica;
font-size: medium;
}

.textlasvegas_es:hover:before
{
content:"South Africa";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 180px;
left: 120px;
font-family:Helvetica;
font-size: medium;
}

.textsa:hover:before
{
content:"South Africa";
position: absolute;
padding: 5px;
color:#662f8f;
background:#e5e5e5;
top: 380px;
left: 460px;
font-family:Helvetica;
font-size: medium;
}


#contact-left {
float: left;
background:#f2f2f2;
padding: 15px;
margin: 10px;
height: 600px;
}

#contact-right {
float: right;
background:#f2f2f2;
padding: 15px;
margin: 10px;
}

/** References **/

a.areferc{
color:#662f8f;
}
a.areferc:hover{
color:#f2f2f2;
}

#referc {
transition: all 1s ease;
-o-transition: all 1s ease;
-moz-transition: all 1s ease;
-webkit-transition: all 1s ease;
padding: 5px;
width: 200px;
display: inline-block;
-webkit-margin-before: 5px;
-webkit-margin-after: 5px;
-webkit-margin-start: 5px;
-webkit-margin-end: 5px;
}

#referc:hover{
background-color: #662f8f;
}

.referenceslink{
width: 190px;
font-size:13px;
font-weight: 500; 
text-align: center;
float: left;
text-decoration: none;
padding: 5px;
}

.referenceslink:hover{
color:#f2f2f2;
text-decoration: underline;
}

/** SideBAR **/


#sidebar {
float: right;
width:280px;
margin:20px 5px 5px 5px;
background: #f4f4f4;
border: solid;
border-width: 1px;
border-color: #e5e5e5;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}

#sidebar h2{
color: #662f8f;
font-size:1.2em;
}

#sidebar h3{
float: left;
color: #e5e5e5;
border: 1px dotted #e5e5e5;
background-color: #662f8f;
padding: 2px 5px;
margin-right:6px;
}

.latestnews{
text-align: center;
padding:10px;
color: #662f8f;
font-size: 1.4em;
border-bottom: 1px dotted #b0b5b5;
background: url(images/news-entry-title.png);
}

#recent-news {
float:left;
position:relative;
margin-bottom: 10px;
}
#recent-news li{
list-style-type:none;
background: url(images/sidebar_item.png);
background-repeat: no-repeat;
background-position: bottom;
padding:10px 10px 10px 10px;
}

#recent-news li:hover{
list-style-type: none;
transition: all .3s ease;
-o-transition: all .3s ease;
-moz-transition: all .3s ease;
-webkit-transition: all .3s ease;
padding:10px 10px 10px 15px;
background-color: #fff;
}

#recent-news a{
color: #662f8f;
display: block;
font-size:1.1em;
}

#recent-news .read_more{
text-decoration: none;
padding: 2px 5px 0px 0px;
}

#recent-news .read_more:hover{
background:#f2f2f2;
color: #662f8f;
padding: 2px 5px 0px 5px;
}

#recent-news_es {
float:left;
position:relative;
margin-bottom: 10px;
}
#recent-news_es li{
list-style-type:none;
background: url(images/sidebar_item.png);
background-repeat: no-repeat;
background-position: bottom;
padding:10px 10px 10px 10px;
}

#recent-news_es li:hover{
list-style-type: none;
transition: all .3s ease;
-o-transition: all .3s ease;
-moz-transition: all .3s ease;
-webkit-transition: all .3s ease;
padding:10px 10px 10px 15px;
background-color: #fff;
}

#recent-news_es a{
color: #662f8f;
display: block;
font-size:1.1em;
}

#recent-news_es .read_more{
text-decoration: none;
padding: 2px 5px 0px 0px;
}

#recent-news_es .read_more:hover{
background:#f2f2f2;
color: #662f8f;
padding: 2px 5px 0px 5px;
}

#newsletter{
float:left;
position:relative;
width:250px;
margin:5px;
padding:0px 5px 0px 5px;
}


label.mld_label {
	display:inline-block;
	width:50px;
	margin:10px;
}
input.submit{
	margin:10px 0px 0px 5px;;
}
p.mld_succes {
	color: #80FF80;
}
p.mld_failure	{
	color: #FF0000;
}
div.mld_newsletterpreview {
    width: 500px;
    margin: 10px 0;
    padding: 5px;
    border: 1px solid #222222;
}

/** languages EN & ES **/

#languages_selection{
	transition: all 0.3s;
	-o-transition: all  0.3s;
	-moz-transition: all  0.3s;
	-webkit-transition: all 0.3s;
	margin-top: 125px;
	margin-left: 650px;
	position: absolute;
}
#languages_selection li{
	float:left;
	margin-right: 5px;
	list-style-type: none;
	margin-top: 0px;
}
#languages_selection li a{
	padding: 0px;
}
#languages_selection li a:hover{
	padding: 0px;
	background: none;
}
#languages_selection li.highlight a{ 
	opacity:1;
	filter:alpha(opacity=100);
}
#lang_top_en {
	opacity:0.4;
	filter:alpha(opacity=40);
	display: block;
	width: 30px;
	height: 30px;
	background: url('images/langEN.png') ;
	text-indent: -99999px;
}
#lang_top_es {
	opacity:0.4;
	filter:alpha(opacity=40);
	display: block;
	width: 30px;
	height: 30px;
	background: url('images/langES.png');
	text-indent: -99999px;
}
#lang_top_de {
	opacity:0.4;
	filter:alpha(opacity=40);
	display: block;
	width: 30px;
	height: 30px;
	background: url('images/langDE.png');
	text-indent: -99999px;
}
#lang_top_fr {
	opacity:0.4;
	filter:alpha(opacity=40);
	display: block;
	width: 30px;
	height: 30px;
	background: url('images/langFR.png');
	text-indent: -99999px;
}
#lang_top_en:hover {
	background-position: 0 0;
	opacity:1;
	filter:alpha(opacity=100);
	background: url('images/langEN.png') !important;
}
#lang_top_es:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
	background-position: 0 0;
	background: url('images/langES.png') !important;
}
#lang_top_de:hover {
	background-position: 0 0;
	opacity:1.0;
	filter:alpha(opacity=100);
	background: url('images/langDE.png') !important;

}
#lang_top_fr:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
	background-position: 0 0;
	background: url('images/langFR.png') !important;

}

/** END languages EN & ES **/

#calendar {
float:left;
position:relative;
width:280px;
margin:5px;
padding:0px 5px 0px 5px;
}

#calendar ul p {
clear: both;
padding-bottom: 0px;
}

#calendar li{
list-style-type:none;
background-repeat: no-repeat;
background-position: bottom;
margin-top:10px;
}

#calendar h2{
color: #662f8f;
font-size:1.2em;
padding: 1px 1px;
}

#calendar h3{
float: left;
color: #f7f7f7;
background: #662f8f;
padding:7px;
margin-right:7px;
}

#calendar a{
color: #662f8f;
display: block;
padding-top: 2px;
font-size:1.1em;
}